{
    "uri": "at://did:plc:hxnnilwxmc542okz7any74al/app.bsky.feed.post/3lhgtqwxns22d",
    "cid": "bafyreih6ldxaw7jgwd6cm572lrwv5f7yt2d7ogwtbtkh2cbub4lgkkmfrq",
    "author": {
        "did": "did:plc:hxnnilwxmc542okz7any74al",
        "handle": "nilohno.bsky.social",
        "displayName": "Nil Oh No",
        "avatar": "https://cdn.bsky.app/img/avatar/plain/did:plc:hxnnilwxmc542okz7any74al/bafkreifoaad2cvv7cxufmlaedqbtrpx27ruejsmjct6zraijnambp4ez5q",
        "associated": {
            "activitySubscription": {
                "allowSubscriptions": "followers"
            }
        },
        "labels": [],
        "createdAt": "2025-01-23T02:06:46.513Z",
        "instance": "bsky.social"
    },
    "embed": {
        "$type": "app.bsky.embed.images",
        "images": [
            {
                "alt": "",
                "aspectRatio": {
                    "height": 1439,
                    "width": 959
                },
                "image": {
                    "$type": "blob",
                    "ref": {
                        "$link": "bafkreib3ymuoae6ojzqftkfg6kcfkvn2pezhmhpuvpeimzei5eq6hrkhle"
                    },
                    "mimeType": "image/jpeg",
                    "size": 665142
                }
            }
        ]
    },
    "bookmarkCount": 8,
    "replyCount": 4,
    "repostCount": 58,
    "likeCount": 327,
    "quoteCount": 0,
    "indexedAt": "2025-02-05T15:03:55.740Z",
    "labels": {
        "$type": "com.atproto.label.defs#selfLabels",
        "values": [
            {
                "val": "porn"
            }
        ]
    },
    "$type": "app.bsky.feed.post",
    "createdAt": "2025-02-05T15:03:32.443Z",
    "facets": [
        {
            "features": [
                {
                    "$type": "app.bsky.richtext.facet#tag",
                    "tag": "yiff"
                }
            ],
            "index": {
                "byteEnd": 38,
                "byteStart": 33
            }
        },
        {
            "features": [
                {
                    "$type": "app.bsky.richtext.facet#tag",
                    "tag": "nsfw"
                }
            ],
            "index": {
                "byteEnd": 44,
                "byteStart": 39
            }
        }
    ],
    "langs": [
        "en"
    ],
    "text": "What the Lav doin? 🐿️ 🧡 \n#yiff #nsfw",
    "instance": "bsky.app",
    "post_id": "3lhgtqwxns22d",
    "date": "2025-02-05 15:03:32",
    "count": 1,
    "category": "bluesky",
    "subcategory": "posts",
    "num": 1,
    "description": "",
    "width": 959,
    "height": 1439,
    "filename": "bafkreib3ymuoae6ojzqftkfg6kcfkvn2pezhmhpuvpeimzei5eq6hrkhle",
    "extension": "jpg"
}
